Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000846NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000846: Voir les factures à encaisser ou à payer en retard dans le tableau de bord
DescriptionVoir les factures à encaisser ou à payer en retard dans le tableau de bord
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-19 22:49

administrateur   ~0001852

Fix committed to /phpcompta/trunk/ branch. revision 5289
Date 2013-05-19 20:59:29
message task 0000846: Voir les factures ?\195?\160 encaisser ou ?\195?\160 payer en retard dans le tableau de bord
repository PhpCompta WebSVN
id 21462

danydb

2013-05-21 00:40

administrateur   ~0001854

Fix committed to /phpcompta/trunk/ branch. revision 5291
Date 2013-05-20 18:04:59
message Task 0000846: Am?\195?\169lioration esth?\195?\169tique
  
repository PhpCompta WebSVN
id 21464

danydb

2013-05-28 22:58

administrateur   ~0001863

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002182

Fix committed to /phpcompta/trunk/ branch. revision 5291
Date 2013-05-20 18:04:59
message Task 0000846: Am?\195?\169lioration esth?\195?\169tique
  
repository PhpCompta WebSVN
id 27075

danydb

2013-11-12 10:03

administrateur   ~0002212

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-19 20:58 danydb Nouvelle anomalie
2013-05-19 22:49 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5289
2013-05-19 22:49 danydb Note ajoutée: 0001852
2013-05-19 22:49 danydb Assigné à => danydb
2013-05-19 22:49 danydb État nouveau => confirmé
2013-05-21 00:40 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5291
2013-05-21 00:40 danydb Note ajoutée: 0001854
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001863
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5289
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5291
2013-11-10 22:56 danydb Note ajoutée: 0002182
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002212
2013-11-12 10:03 danydb État confirmé => fermé